.container-fluid {
    width: 100%;
    padding: 0;
    margin: 0;
}

.container {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}

body {
    background: url(../image/bodybg2.jpg) #ECEFFF no-repeat top center;
}

/* 头部——HEADER */
.header {
    width: 100%;
    height: 50px;
    background: #fff;
}

.con-head {
    height: 50px;
}

.con-head a img {
    margin-top: -10px;
    width: 140px;
}

.navv {
    line-height: 50px;
    margin-left: 40px;
    color: #000;
}

.navv a {
    margin: 0 5px;
    font-size: 14px;
    color: #000;
}

.phone {
    line-height: 50px;
    font-size: 14px;
}

.phone .tel {
    width: 16px;
    margin-top: -3px;
}

/* banner */
.banner {
    width: 100%;
    height: 890px;
    overflow: hidden;
}

.bannerimg {
    position: relative;
}

/* partone */
.partone {
    width: 1342px;
    margin: 10px auto;
    height: 664px;
    background: url(../image/partonebg.png) no-repeat center;
    overflow: hidden;
}

.partonetit {
    height: 120px;
    text-align: center;
}

.partonetit p {
    font-size: 40px;
    font-weight: bold;
    margin-top: 20px;
}

.partonetit span {
    font-size: 18px
}

.partonebox {
    width: 680px;
    margin-left: 275px;
    height: 398px;
    position: relative;
    margin-top: 50px;
}

/* 业务线 */
.ywx {
    position: absolute;
    top: 180px;
    left: 20px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.gy {
    width: 139px;
    height: 89px;
    position: absolute;
    top: 50px;
    left: 15px;
    background: url(../image/circle.png) no-repeat bottom 6px right 21px;
}

.gy p {
    background: url(../image/red.png) no-repeat center top;
    height: 74px;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
}

.gjgy {
    width: 139px;
    height: 89px;
    position: absolute;
    top: -32px;
    left: 154px;
    background: url(../image/circle.png) no-repeat bottom 6px right 21px;
}

.gjgy p {
    background: url(../image/red.png) no-repeat center top;
    height: 74px;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    cursor: pointer;
    line-height: 28px;
}

.gjgy p span {
    display: block
}

.wdzr {
    width: 139px;
    height: 89px;
    position: absolute;
    top: 17px;
    left: 319px;
    background: url(../image/circle.png) no-repeat bottom 6px right 21px;
}

.wdzr p {
    background: url(../image/red.png) no-repeat center top;
    height: 74px;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    cursor: pointer;
    line-height: 60px;
}

.zhhz {
    width: 139px;
    height: 89px;
    position: absolute;
    top: 6px;
    right: 60px;
    background: url(../image/circle.png) no-repeat bottom 6px right 21px;
}

.zhhz p {
    background: url(../image/red.png) no-repeat center top;
    height: 74px;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    text-align: center;
    line-height: 60px;
}

/* 营销线 */
.yxx {
    position: absolute;
    bottom: 28px;
    left: 30px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.khjl {
    width: 139px;
    height: 89px;
    position: absolute;
    top: 217px;
    left: 52px;
    background: url(../image/circle.png) no-repeat bottom 6px right 21px;
}

.khjl p {
    background: url(../image/blue.png) no-repeat center top;
    height: 74px;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    cursor: pointer;
    line-height: 60px;
}

.gjkhjl {
    width: 139px;
    height: 89px;
    position: absolute;
    top: 134px;
    left: 188px;
    background: url(../image/circle.png) no-repeat bottom 6px right 21px;
}

.gjkhjl p {
    background: url(../image/blue.png) no-repeat center top;
    height: 74px;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 28px;
    cursor: pointer;
}

.gjkhjl p span {
    display: block;
}

.yxfhz {
    width: 139px;
    height: 89px;
    position: absolute;
    bottom: 88px;
    right: 208px;
    background: url(../image/circle.png) no-repeat bottom 6px right 21px;
}

.yxfhz p {
    background: url(../image/blue.png) no-repeat center top;
    height: 74px;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    cursor: pointer;
    line-height: 28px;
}

.yxfhz p span {
    display: block;
}

.yxhz {
    width: 139px;
    height: 89px;
    position: absolute;
    right: 26px;
    bottom: 140px;
    background: url(../image/circle.png) no-repeat bottom 6px right 21px;
}

.yxhz p {
    background: url(../image/blue.png) no-repeat center top;
    height: 74px;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    text-align: center;
    line-height: 60px;
}

.mouse {
    position: absolute;
    top: 96px;
    left: 114px;
    z-index: 100;
}

.mousea {
    position: absolute;
    top: 264px;
    left: 150px;
    z-index: 100;
}

/* zhaozhao  */
.zhezhao {
    position: fixed;
    left: 0px;
    top: 0px;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.tankuang {
    position: relative;
    background: url(../image/tankuangbg.png) no-repeat;
    width: 748px;
    height: 346px;
    border-radius: 18px;
    margin: 180px auto;
}

.preferential {
    height: 84px;
}

.preferential-right {
    position: absolute;
    border-radius: 5px;
    color: #fff;
    right: -16px;
    top: -16px;
    text-align: center;
    cursor: pointer;
    z-index: 333333333333333;
}

.preferential-right img {
    width: 40px;
}

.around {
    width: 748px;
    height: 386px;
    overflow: hidden;
    padding-top: 49px;
    position: relative;
    top: -40px;
}

.topic {
    width: 650px;
    margin: 0 auto;
    text-align: left;
    overflow: hidden;
    margin-bottom: 200px;
}

.topic .topictitle {
    font-size: 20px;
    font-weight: bold;
    line-height: 36px;
    margin: 14px auto;
}

input[type=checkbox] {
    border: 2px solid #282828;
    width: 20px;
    height: 20px;
    background: rgba(199, 128, 128, 0);
    position: relative;
    top: -4px;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.topic p span {
    font-size: 18px;
}

.inputboxout {
    margin-top: 10px;
}

.tj {
    background: #3AA0FF;
    display: block;
    border-radius: 10px;
    width: 192px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    margin: 15px auto;
}

/* 答题成功 */
.success {
    overflow: hidden;
    margin-bottom: 100px;
}

.success .righttit {
    font-size: 64px;
    font-weight: bold;
    margin-top: 50px;
}

.rule {
    height: 80px;
    line-height: 80px;
    font-size: 34px;
}

.qd {
    background: #3AA0FF;
    display: block;
    border-radius: 10px;
    width: 192px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin-top: 10px;
}

.rulefalse {
    height: 80px;
    line-height: 80px;
    font-size: 24px;
}

.getin {
    margin-bottom: 100px;
}

.getin .top {
    height: 140px;
}

.people {
    margin-left: 30px;
    margin-top: -50px;
}

.getin .top .tittle {
    text-align: left
}

.getin .top .tittle p {
    font-size: 36px;
    font-weight: bold;
    height: 90px;
    line-height: 116px;
}

.getin .top .tittle span {
    font-size: 26px;
}

.getin .bottom .tittle {
    text-align: left;
    font-size: 22px;
    line-height: 50px;
    margin-left: 20px;

}

.bottom .lxewm img {
    width: 170px;
    height: 170px;
    margin-left: 44px;
}

.getin a {
    display: block;
    color: #fff;
    background: #3AA0FF;
    border-radius: 10px;
    text-align: center;
    width: 460px;
    height: 50px;
    line-height: 50px;
    font-size: 24px;
    display: block;
    margin: 0 auto;
}

/* 广告横幅 */
.titonebg {
    height: 123px;
    background: url(../image/titone.png) no-repeat center;
    background-size: 100% 100%;
    box-shadow: 0 0 15px #8888;
/*    background-size: 100%;*/
    margin-top: 60px;
    margin-bottom: 60px;
    position: relative;
}

.tittwobg {
    background: url(../image/tittwo.png) no-repeat center;
    background-size: 100% 100%;
}


.titthreebg {
    background: url(../image/titthree.png) no-repeat center;
    background-size: 100% 100%;

}

.titfourbg {
    background: url(../image/titfour.png) no-repeat center;
    background-size: 100% 100%;

}

.wordrit {
    font-size: 50px;
    margin-left: 78px;
    font-weight: bold;
}

.twoword {
    line-height: 123px;
    text-shadow: 3px 3px 0px #FFFFFF, -3px -3px 0px #FFFFFF;
}

.twoword span {
    margin: 0 14px;
}

.threeword{
    text-shadow: 3px 3px 0px #FFFFFF, -3px -3px 0px #FFFFFF;
}
.threeword p span{
    margin-right: 28px
}
.threeword>span {
    font-size: 30px;
    font-weight: 100;
    position: relative;
    top: -22px;
}

.titone {
    width: 1340px;
    height: 123px;
    margin: 0 auto;
}

.titword {
    width: 365px;
    height: 123px;
    color: #fff;
    text-align: center;
    font-size: 34px;
    font-weight: bold;
    line-height: 48px;
    margin-left: 100px;
}

.titword img {
    position: relative;
    top: -2px;
    margin: 0 6px;
}

/* 标题 */
.tittle {
    text-align: center
}

.tittle p {
    font-size: 28px;
    letter-spacing: 0.1em;
    margin-top: 4px;
}


/* tittleall */
.tittleall {
    margin: 30px auto;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

/* partittle */
.partittle {
    font-size: 36px;
    font-weight: bold;
    text-align: center
}

.partittle span {
    color: #ff0000;
}

/* partwo */

.partwo {
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 15px #3333;
    margin: 50px auto;
    height: 484px;
}

.partwo .left {
    width: 410px;
}

.partwo .left p {
    font-size: 22px;
    margin: 37px auto;
    margin-left: 52px;
    line-height: 36px;
}

.partwo .left p span {
    font-size: 28px;
    font-weight: bold;
}

.partwo .left p img {
    position: relative;
    top: -4px;
}

.partwo .right {
    width: 790px;
    text-align: center;
}

.partwo .right img {
    margin-top: 50px;
}

.partwo .right p {
    text-align: left;
    margin-left: 120px;
    font-size: 20px;
    line-height: 40px;
}

.partwo .right p.top {
    margin-top: 20px;
}

.partwo .right p span {
    font-weight: bold;
}

.partwo .right a {
    color: #fff;
    background: #FF4541;
    border-radius: 20px;
    padding: 6px 64px;
    font-size: 24px;
    letter-spacing: 0.2em;
    margin: 28px auto;
    display: inline-block;
}

/* parthree */

.parthree {
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 15px #3333;
    margin: 50px auto;
    height: 484px;
}

.parthree .left {
    line-height: 484px;
    width: 500px;
    text-align: center;
}

.parthree .right {
    width: 652px;
    margin-left: 32px
}

.parthree .right p {
    line-height: 36px;
    font-size: 20px;
    letter-spacing: 0.1em;
    margin-top: 70px;
    margin-bottom: 30px;
}


.parthree .right a {
    color: #fff;
    background: #FF4541;
    border-radius: 20px;
    padding: 6px 16px;
    font-size: 20px;
    letter-spacing: 0.1em;
    margin: 8px 10px;
    display: inline-block;
}

/* partfour */

.partfour {
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 15px #3333;
    margin: 50px auto;
    height: 628px;
}

.partfour .top {
    text-align: center;
    height: 50px;
    margin-top: -16px;
}

.partfour .top span {
    padding: 10px 28px;
    color: #ab3fff;
    font-weight: bold;
    border: 2px solid #ab3fff;
    background: #fff;
    border-radius: 30px;
    font-size: 20px;
    margin: 0 10px;
}

.learnbottom {
    margin: 0 auto;
    margin-top: -96px;
    background: #fff;
    border-radius: 20px;
}

.learnbottom .tabble {
    margin: 0 auto;
    margin-top: 130px;
    background: #F6EAFF;
    border-radius: 30px;
    width: 1118px;
    height: 455px;
    border: 3px solid #D5ACF4;
    overflow: hidden;
}

.learnbottom table {
    margin: 0 auto;
    width: 1118px;
    height: 455px;
    margin-top: -3px;
    margin-left: -3px;
}

.learnbottom table tr td {
    border: 3px solid #D5ACF4;
    font-size: 18px
}

.learnbottom table tr:first-child {
    background: #CA98F1;
}

.learnbottom table tr:first-child td {
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.2em;
}

.learnbottom table tr td a {
    display: block;
    width: 180px;
    height: 48px;
    text-align: center;
    line-height: 48px;
    background: #8D33D2;
    border-radius: 10px;
    color: #fff;
    font-size: 22px;
    letter-spacing: 0.2em;
    margin: 10px auto;
}

.learnbottom>a {
    width: 440px;
    height: 35px;
    line-height: 30px;
    text-align: center;
    color: #8d33d2;
    margin: 35px auto;
    display: block;
    font-size: 26px;
    letter-spacing: 0.2em;
}

/* partfive */

.partfive {
    background: #E1E6FF;
    border-radius: 40px;
    margin: 50px auto;
    height: 639px;
    margin-top: -90px;
}

.partfive .top {
    height: 580px;
}

.partfive .top .left {
    width: 566px;
    height: 550px;
    text-align: center;
}

.partfive .top .left>span {
    font-size: 26px;
    font-weight: bold;
    border: 2px solid #AF4BFF;
    background: #EED9FF;
    border-radius: 30px;
    padding: 10px 20px;
    letter-spacing: 0.1em;
    margin: 0 auto;
    margin-top: 50px;
    display: inline-block;

}

.partfive .top .right {
    width: 634px;
    height: 550px;
    text-align: center;
}

.partfive .top .right>span {
    font-size: 26px;
    font-weight: bold;
    border: 2px solid #AF4BFF;
    background: #EED9FF;
    border-radius: 30px;
    padding: 10px 20px;
    letter-spacing: 0.1em;
    margin: 0 auto;
    margin-top: 50px;
    display: inline-block;
    margin-bottom: 30px;
}

.partfive .top .right ul {
    background: url(../image/partfivejt.png) no-repeat left center;
    width: 448px;
    height: 105px;
    margin: 0 auto;
    margin-bottom: 70px;
}

.partfive .top .right ul li {
    height: 22px;
    background: #D3DAFF;
    border-radius: 30px;
    font-size: 28px;
    margin-left: 40px;
    margin-top: 30px;
}

.partfive .top .right ul li span {
    position: relative;
    top: -24px;
}

.partfive .bottom {
    height: 600px;
    width: 1096px;
    margin: 0 auto;

}

.partfive .bottom ul li {
    float: left;
    position: relative;
}

.seebox {
    width: 342px;
    height: 246px;
    background: #fff;
    border-radius: 10px;
    margin-right: 35px;
    margin-top: 35px;
    box-shadow: 0 0 15px #3333
}

.seebox .left {
    width: 80px;
    font-size: 38px;
    font-weight: bold;
    text-align: center;
    height: 204px;
    margin: 21px auto;
    line-height: 50px;
}

.seebox .right {
    width: 258px;
    margin: 21px auto;
    text-align: center;
    overflow: hidden;

}

.seebox .right span {
    font-size: 20px;
    margin-top: 10px;
}

.seebox .right a {
    color: #fff;
    border-radius: 10px;
    width: 210px;
    height: 62px;
    text-align: center;
    line-height: 62px;
    margin: 0 auto;
    display: block;
    font-size: 22px;
    letter-spacing: 0.04em;
    margin-top: 16px;
}

.qtyh .left {
    color: #ab3fff;
    border-right: 2px dashed #AF4BFF
}

.qtyh .right a {
    background: #AF4BFF;
}

.jtyh .left {
    color: #4587FF;
    border-right: 2px dashed #4587FF;
}

.jtyh .right a {
    background: #4587FF;
}

.zgyh .left {
    color: #FF4200;
    border-right: 2px dashed #FF4200;
}

.zgyh .right a {
    background: #FF4200;
}


.gsyh .left {
    color: #FF4200;
    border-right: 2px dashed #FF4200;
}

.gsyh .right a {
    background: #FF4200;
}

.jsyh .left {
    color: #0072FF;
    border-right: 2px dashed #0072FF;
}

.jsyh .right a {
    background: #0072FF;
}

.nyyh .left {
    color: #00A031;
    border-right: 2px dashed #00A031;
}

.nyyh .right a {
    background: #00A031;
}

.threebox {
    margin-right: 0;
}

.shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 342px;
    height: 246px;
    background: rgba(0, 0, 0, 0.5);
    background: rgb(0, 0, 0, 0.5);
    border-radius: 10px;
    margin-top: 35px;
    text-align: center;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    line-height: 246px;
    letter-spacing: 0.1em;
    display: block;
}


/* 6 */
.evm {
    width: 930px;
    margin: 0 auto;
    height: 350px;
}

.code {
    width: 262px;
    text-align: center;
    margin: 50px 24px;
    color: #fff;
    font-size: 18px;
}

.code img {
    width: 262px;
    height: 262px;
    border-radius: 20px;
}

.code p {
    line-height: 33px;
    font-size: 20px;
    margin-top: 20px;
}

/* 课表弹窗 */
.Popup {
    position: fixed;
    left: 0px;
    top: 0px;
    background: rgba(35, 35, 35, 0.3);
    width: 100%;
    height: 100%;
    z-index: 100;
    overflow-y: auto;
}

.window {
    position: relative;
    background: #fff;
    width: 1190px;
    height: 805px;
    border-radius: 18px;
    border: 4px solid #0D5EB8;
    margin: 100px auto;
}

.window .preferential {
    height: 84px;
    text-align: center;
}

.window .preferential-right {
    position: absolute;
    border-radius: 5px;
    color: #fff;
    right: -20px;
    top: -20px;
    text-align: center;
    cursor: pointer;
}

.window .preferential-right img {
    width: 40px;
    position: relative;
}

.window .preferential table {
    width: 1185px;
    height: 797px;
    border-radius: 12px;
    overflow: hidden;
}

.window .preferential table tr td {
    border: 2px solid #0D5EB8
}

.window .preferential table tr:first-child {
    background: #419BFF;
    color: #fff;
    height: 70px;
    font-size: 24px;
}

.window .preferential table tr td p {
    margin-left: 30px;
    height: 40px;
    line-height: 40px;
}


/* 课表弹窗 */
.topi {
    position: fixed;
    left: 0px;
    top: 0px;
    background: rgba(35, 35, 35, 0.3);
    width: 100%;
    height: 100%;
    z-index: 100;
    overflow-y: auto;
}

.topicwindow {
    position: relative;
    background: url(../image/tankuangbg.png) no-repeat;
    width: 748px;
    height: 346px;
    border-radius: 18px;
    margin: 180px auto;
}

.topicwindow .topicpreferential {
    height: 84px;
    text-align: center;
}

.topicwindow .topicpreferential-right {
    position: absolute;
    border-radius: 5px;
    color: #fff;
    right: -20px;
    top: -20px;
    text-align: center;
    cursor: pointer;
}

.topicwindow .topicpreferential-right img {
    width: 40px;
    position: relative;
}



.forma h3 {
    text-align: center;
    font-size: 44px;
    height: 100px;
    line-height: 100px;
}

.forma p {
    text-align: center;
    position: relative;
}

.forma input[type='text'] {
    width: 280px;
    height: 50px;
    border: 2px solid #3AA0FF;
    border-radius: 10px;
    text-indent: 1em;
    font-size: 22px;
    margin: 0px 10px;
    margin-bottom: 22px;
    outline: none;
}

.forma select {
    width: 280px;
    height: 56px;
    border: 2px solid #3AA0FF;
    border-radius: 10px;
    text-indent: 1em;
    font-size: 22px;
    margin: 0px 10px;
    margin-bottom: 22px;
}

.forma #getyzm {
    position: absolute;
    right: 100px;
    top: 16px;
    cursor: pointer;
}


.forma input[type='button'] {
    width: 280px;
    height: 50px;
    border: 0;
    border-radius: 10px;
    font-size: 22px;
    margin: 0px 10px;
    margin-bottom: 22px;
    outline: none;
    letter-spacing: 0.2em;
    color: #fff;
    background: #3AA0FF;
    cursor: pointer;
}

















/* 浮窗 */
.md{
	position: fixed;
	top: 158px;
	right: 0px;
	width: 140px;
	height: 212px;
	border-radius: 10px;
	overflow: hidden;
	background: #FF4541;
	padding-top: 4px;
}
.md ul li{
	height: 42px;
	line-height: 42px;
	text-align: center;
	transition: 0.5s
}
.md ul li a{
	color: #fff
}
.md ul li:hover{
	background: rgba(255,255,255,0.5)
}
.fontbt{
    font-size:18px;
    font-weight: bold;
    letter-spacing: 0.04em;
}
.hdzx{
    font-weight: bold;
    letter-spacing: 0.04em;

}


/* 微信遮盖 */
.wx {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
}

.wxjt {
    margin-right: 40px;
    margin-top: 40px;
    width: 100%;
}

.wzts {
    text-align: center;
    color: #fafafa;
    font-size: 60px;
    border: 1px dashed #fafafa;
    border-radius: 30px;
    padding: 10px 0;
    margin-top: 10px;
}

.dk {
    margin-top: 40px;
}

.cd {
    background: #fafafa;
    border-radius: 50%;
    padding: 3px;
    margin-right: 56px;
    position: relative;
    top: -4px;
    width: 118px;
}

.llq {
    width: 118px;
    position: relative;
    top: 13px;
    margin-right: 10px;
}

.z {
    background: #fafafa;
    padding: 10px 20px;
    height: 160px;
    font-size: 60px;
    display: inline-block;
}
